<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PLAN.COPYRIGHT.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PLAN.COPYRIGHT.DESC" | translate }}
    </p>
    <p>
      {{
        "PROJECTDETAILS.PLAN.COPYRIGHT.COPYRIGHT3" | translate
      }}
      <a
        href="https://tu-dresden.de/gsw/phil/irget/jfbimd13/ressourcen/dateien/dateien/DataJus/Entscheidungsbaum-DataJusPDFAA2.pdf?lang=de"
        target="_blank"
        rel="noopener noreferrer"
        >{{
          "PROJECTDETAILS.PLAN.COPYRIGHT.COPYRIGHT4" | translate
        }}</a
      >
      {{
        "PROJECTDETAILS.PLAN.COPYRIGHT.COPYRIGHT5" | translate
      }}
      <a
        href="http://ufal.github.io/public-license-selector/"
        target="_blank"
        rel="noopener noreferrer"
        >{{
          "PROJECTDETAILS.PLAN.COPYRIGHT.COPYRIGHT6" | translate
        }}</a
      >
    </p>
    <br />
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>